ECW-Shop Cat Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 9244
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 18 2003 12:00AM
Updated: Dec 18 2003 12:00AM
Credit: Discovery of this issue is credited to David S. Ferreira.
Vulnerable: Soft4e ECW-Shop 5.5
Soft4e ECW-Shop 5.0 1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus